<!DOCTYPE html>
<html>
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS Introduction</title>
	</head>
	<body>










		<script type="text/javascript" src="./index.js">
				
			alert("Hi, welcome to the Backend kors");


		</script>
	</body>
</html>